ws-soap-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Madhavi Thottempudi <madh...@caret.cam.ac.uk>
Subject RE: Soap and jdk1.4
Date Fri, 21 Feb 2003 15:05:25 GMT
Sorry, for not framing my question properly.
>I use SOAP 2.3.1 and JDK 1.4.0. No problem for me.

Actually I meant, if anybody has tried compiling soap src files with jdk1.4.

Thanks
-M



>
>
>-----Original Message-----
>From: Madhavi Thottempudi [mailto:madhavi@caret.cam.ac.uk]
>Sent: Friday, February 21, 2003 5:41 AM
>To: soap-user@ws.apache.org
>Subject: Soap and jdk1.4
>
>
>
>Hi there!
>I was curious if anybody has compiled SOAP with jdk1.4. I would like to 
>know UR experience with it and mainly if it worked
>with clients compiled with both jdk1.3 and jdk1.4
>
>In my previous post may be U would have noticed that I had 
>"SOAP-ENV:Server.BadTargetObjectURI" error.
>That was because my client and soap service are compiled with different 
>version of jdk.
>To solve that I have recompiled my client classes with jdk1.3 (used be 
>jdk1.4) and now it runs fine with soap.
>But I want to do it other-way-round. But before that it would be nice to 
>know about UR experiences
>and horror stories, if any :)
>
>Thanks
>
>best regards,
>madhavi
>
>CONFIDENTIALITY NOTICE: The information in this e-mail is privileged and 
>confidential. Any use, copying or dissemination of any portion of this 
>e-mail by or to anyone other than the intended recipient(s) is 
>unauthorized. If you have received this e-mail in error, please reply to 
>sender and delete it from your system immediately.

Mime
View raw message